MVN

com.bihe0832.android : lib-dialog

Maven & Gradle

Dec 02, 2022
27 usages

LibDialog · Android APP Factory

<dependency>
    <groupId>com.bihe0832.android</groupId>
    <artifactId>lib-dialog</artifactId>
    <version>5.10.16</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.bihe0832.android : lib-dialog to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 5.10.16

All Versions

Choose a version of com.bihe0832.android : lib-dialog to add to Maven or Gradle - All Versions:

  • Version Updated
  • lib-dialog-5.10.16

    Dec 02, 2022
  • lib-dialog-5.10.13

    Nov 29, 2022
  • lib-dialog-5.10.12

    Nov 27, 2022
  • lib-dialog-5.10.11

    Nov 26, 2022
  • lib-dialog-5.10.10

    Nov 26, 2022
  • lib-dialog-5.10.9

    Nov 26, 2022
  • lib-dialog-5.10.8

    Nov 25, 2022
  • lib-dialog-5.10.7

    Nov 25, 2022
  • lib-dialog-5.10.6

    Nov 25, 2022
  • lib-dialog-5.10.5

    Nov 25, 2022
  • lib-dialog-5.10.4

    Nov 25, 2022
  • lib-dialog-5.10.3

    Nov 22, 2022
  • lib-dialog-5.9.10

    Nov 11, 2022
  • lib-dialog-5.9.8

    Nov 10, 2022
  • lib-dialog-5.9.4

    Nov 03, 2022
  • lib-dialog-5.9.0

    Oct 31, 2022
  • lib-dialog-5.8.0

    Oct 25, 2022
  • lib-dialog-5.6.3

    Oct 25, 2022
  • lib-dialog-5.6.1

    Oct 24, 2022
  • lib-dialog-5.6.0

    Oct 24, 2022
  • lib-dialog-5.5.0

    Oct 13, 2022
  • lib-dialog-5.4.0

    Oct 11, 2022
  • lib-dialog-5.2.13

    Sep 08, 2022
  • lib-dialog-5.2.12

    Sep 07, 2022
  • lib-dialog-5.2.9

    Sep 05, 2022
  • lib-dialog-5.2.2

    Aug 26, 2022
  • lib-dialog-5.1.10

    Aug 26, 2022
  • lib-dialog-5.1.9

    Aug 26, 2022
  • lib-dialog-5.1.8

    Aug 25, 2022
  • lib-dialog-5.1.7

    Aug 25, 2022
  • lib-dialog-5.1.6

    Aug 25, 2022
  • lib-dialog-5.1.0

    Aug 24, 2022
  • lib-dialog-4.23.1

    Aug 19, 2022
  • lib-dialog-4.22.30

    Aug 18, 2022
  • lib-dialog-4.22.29

    Aug 17, 2022
  • lib-dialog-4.22.27

    Aug 17, 2022
  • lib-dialog-4.22.25

    Aug 15, 2022
  • lib-dialog-4.22.19

    Aug 10, 2022
  • lib-dialog-4.22.18

    Aug 09, 2022
  • lib-dialog-4.22.17

    Aug 09, 2022
  • lib-dialog-4.22.16

    Aug 09, 2022
  • lib-dialog-4.22.15

    Aug 09, 2022
  • lib-dialog-4.21.11

    Aug 05, 2022
  • lib-dialog-4.21.10

    Aug 05, 2022
  • lib-dialog-4.20.57

    Jul 19, 2022
  • lib-dialog-4.20.56

    Jul 14, 2022
  • lib-dialog-4.20.51

    Jul 12, 2022
  • lib-dialog-4.20.49

    Jul 08, 2022
  • lib-dialog-4.20.48

    Jul 08, 2022
  • lib-dialog-4.20.46

    Jul 05, 2022
  • lib-dialog-4.20.43

    Jul 04, 2022
  • lib-dialog-4.20.40

    Jun 30, 2022
  • lib-dialog-4.20.33

    Jun 24, 2022
  • lib-dialog-4.20.32

    Jun 23, 2022
  • lib-dialog-4.20.29

    Jun 16, 2022
  • lib-dialog-4.20.22

    Jun 07, 2022
  • lib-dialog-4.20.19

    Jun 06, 2022
  • lib-dialog-4.20.14

    Jun 02, 2022
  • lib-dialog-4.20.13

    Jun 01, 2022
  • lib-dialog-4.20.12

    Jun 01, 2022
  • lib-dialog-4.20.9

    May 30, 2022
  • lib-dialog-4.20.8

    May 25, 2022
  • lib-dialog-4.20.2

    May 17, 2022
  • lib-dialog-4.20.0

    May 11, 2022
  • lib-dialog-4.19.9

    Apr 28, 2022
  • lib-dialog-4.19.7

    Apr 25, 2022
  • lib-dialog-4.19.4

    Apr 20, 2022
  • lib-dialog-4.19.0

    Apr 12, 2022
  • lib-dialog-4.18.5

    Apr 09, 2022
  • lib-dialog-4.18.3

    Apr 08, 2022
  • lib-dialog-4.17.2

    Mar 25, 2022
  • lib-dialog-4.16.17

    Mar 24, 2022
  • lib-dialog-4.16.16

    Mar 24, 2022
  • lib-dialog-4.16.15

    Mar 23, 2022
  • lib-dialog-4.16.14

    Mar 22, 2022
  • lib-dialog-4.16.13

    Mar 21, 2022
  • lib-dialog-4.16.12

    Mar 18, 2022
  • lib-dialog-4.16.11

    Mar 18, 2022
  • lib-dialog-4.16.10

    Mar 16, 2022
  • lib-dialog-4.16.9

    Mar 11, 2022
  • lib-dialog-4.16.8

    Mar 10, 2022
  • lib-dialog-4.16.7

    Mar 08, 2022
  • lib-dialog-4.16.6

    Mar 03, 2022
  • lib-dialog-4.16.5

    Mar 02, 2022
  • lib-dialog-4.16.4

    Mar 02, 2022
  • lib-dialog-4.16.3

    Mar 02, 2022
  • lib-dialog-4.16.0

    Feb 14, 2022
  • lib-dialog-4.15.14

    Feb 11, 2022
  • lib-dialog-4.15.12

    Feb 08, 2022
  • lib-dialog-4.15.11

    Feb 08, 2022
  • lib-dialog-4.15.10

    Jan 28, 2022
  • lib-dialog-4.14.18

    Dec 01, 2021
  • lib-dialog-4.14.17

    Nov 30, 2021
  • lib-dialog-4.14.16

    Nov 29, 2021
  • lib-dialog-4.14.4

    Nov 09, 2021
  • lib-dialog-4.14.3

    Nov 08, 2021
  • lib-dialog-4.14.0

    Nov 04, 2021
  • lib-dialog-4.13.22

    Nov 03, 2021
  • lib-dialog-4.13.20

    Nov 02, 2021
  • lib-dialog-4.13.2

    Sep 16, 2021
  • lib-dialog-4.13.0

    Sep 16, 2021
  • lib-dialog-4.12.15

    Sep 10, 2021
  • lib-dialog-4.12.14

    Sep 10, 2021
  • lib-dialog-4.12.13

    Sep 10, 2021
  • lib-dialog-4.12.7

    Sep 09, 2021
  • lib-dialog-4.12.5

    Sep 07, 2021
  • lib-dialog-4.12.1

    Sep 07, 2021
  • lib-dialog-4.11.0

    Sep 02, 2021
  • lib-dialog-4.10.3

    Sep 02, 2021
  • lib-dialog-4.8.7

    Aug 13, 2021
  • lib-dialog-4.8.2

    Aug 09, 2021
  • lib-dialog-4.7.17

    Jul 30, 2021
  • lib-dialog-4.7.15

    Jul 20, 2021
  • lib-dialog-4.7.7

    Jul 15, 2021
  • lib-dialog-4.6.5

    Jul 13, 2021
  • lib-dialog-4.6.4

    Jul 13, 2021
  • lib-dialog-4.5.6

    Jun 21, 2021
  • lib-dialog-4.5.5

    Jun 10, 2021
  • lib-dialog-4.3.1

    May 10, 2021
  • lib-dialog-4.2.1

    Apr 09, 2021
  • lib-dialog-4.2.0

    Apr 09, 2021
  • lib-dialog-4.1.2

    Mar 26, 2021
  • lib-dialog-4.1.1

    Mar 26, 2021
  • lib-dialog-4.1.0

    Mar 24, 2021

How to add a dependency to Maven

Add the following com.bihe0832.android : lib-dialog maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.bihe0832.android</groupId>
    <artifactId>lib-dialog</artifactId>
    <version>5.10.16</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.bihe0832.android : lib-dialog gradle dependency to your build.gradle file:

implementation 'com.bihe0832.android:lib-dialog:5.10.16'

Gradle Kotlin DSL: Add the following com.bihe0832.android : lib-dialog gradle kotlin dependency to your build.gradle.kts file:

implementation("com.bihe0832.android:lib-dialog:5.10.16")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.bihe0832.android : lib-dialog sbt scala dependency to your build.sbt file:

libraryDependencies += "com.bihe0832.android" % "lib-dialog" % "5.10.16"